{"cobblemon.species.bisharp_override.name": "Bisharp",
  "cobblemon.species.bisharp_override.desc": "Violent conflicts erupt between Bisharp and Fraxure over places where sharpening stones can be found.",
"cobblemon.ui.pokedex.info.form.origin": "Origin Forme",
"cobblemon.species.giratina-origin.desc": "A Pokémon banished for its violent temperment. It gazes our world from the Distortion World."}